.study-list {
    container: study-list / inline-size;
}
.study-list article {
    background-color:#fff;border-radius:10px;padding:20px;
}
.study-list article a {
    color:#00164D;text-decoration:none;outline: none;
    display:grid;grid-template-columns:auto 1fr;
    font-size:18px;
    gap:1em;
    &>footer {grid-column-start:span 2;}
    h2 {font-size:20px;margin-bottom:.8em;}
    figure {aspect-ratio:16/9;width:260px;}
    img {border-radius:6px;width:100%;height:100%;object-fit:cover;vertical-align:top;}
    footer {border-top:1px solid #dbe7fc;padding-top:10px;}
    time {font-size:16px;display:inline-grid;grid-template-columns:20px 1fr;align-items:center;gap:5px;svg {vertical-align:top;fill:#1357ff;}}
}
.study-list article+article {margin-top:1.5em;}

.rowBox {width:auto;}
.entry-box.viaBox::before,
.entry-box.viaBox::after {content:none;}
.entry-box.viaBox>.rowBox {
    margin:0;padding:1.2em 2em;
    &:first-child {border-radius:6px 6px 0 0;}
    &:last-child {border-radius:0 0 6px 6px;}
    &.solid-background {background-color:#fff;}
}

@container study-list (width < 700px) {
    .study-list article a {font-size:1em;}
}
@container study-list (width < 524px) {
    .study-list article {padding:10px;}
    .study-list article a {
        gap:10px;
        h2 {font-size:1.1em;}
        figure {width:150px;}
    }
}
@container study-list (width < 480px) {
    .study-list article a {
        grid-template-columns: auto;
        &>footer {grid-column-start:auto}
    }
}